<?php

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly ?>

<p class='bla-sync-time'>
  <small class='description' >
    <?php _e( 'By clicking Synchronize product you will create or update the product in BLA. Below the button you can see the time when the last synchronization was done.', 'woocommerce-bjorn-lunden-integration' ); ?>
  </small>
</p>
<input type='button' value='<?php _e( 'Synchronize product', 'woocommerce-bjorn-lunden-integration' ); ?>' id='bla-product-sync' class='button bla-button' data-id='<?php echo $post->ID; ?>' data-type="product" />
<img src="<?php echo plugins_url( "assets/images/ajax-loader.gif", BLA_FILE ); ?>" class='bla-loading' />

<?php if( $last_synced ) : ?>
  <p class='bla-sync-time'>
    <small class='description' >
      <?php echo $last_synced; ?>
    </small>
  </p>
<?php endif; ?>
